## golang-github-mendersoftware-progressbar 0.0.3+ds1

=== debian/changelog ===
golang-github-mendersoftware-progressbar (0.0.3+ds1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 17 Jan 2022 11:48:31 +0100

golang-github-mendersoftware-progressbar (0.0.3+ds1-2) experimental; urgency=medium

  * Update copyright information

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 21 Sep 2021 09:56:20 +0200

golang-github-mendersoftware-progressbar (0.0.3+ds1-1) experimental; urgency=medium

  * New upstream release.
  * Remove unused OpenSSL license from debian/copyright
  * Drop out of scope README info from package long description
  * Add myself to uploaders

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 17 Aug 2021 23:28:32 +0200

golang-github-mendersoftware-progressbar (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #975366)

 -- Lluis Campos <lluis.campos@northern.tech>  Fri, 20 Nov 2020 16:23:52 +0100
