=== debian/control ===
Source: golang-github-mendersoftware-progressbar
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Lluis Campos <lluis.campos@northern.tech>, Andreas Henriksson <andreas@fatal.se>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-mattn-go-isatty-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mendersoftware-progressbar
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mendersoftware-progressbar.git
Homepage: https://github.com/mendersoftware/progressbar
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mendersoftware/progressbar

Package: golang-github-mendersoftware-progressbar-dev
Architecture: all
Depends: golang-github-mattn-go-isatty-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Minimal progressbar used in Mender projects (library)
 Progressbar: A simple and minimalistic Golang progressbar
 for Mendersoftware projects.
